![[4.1 inter-vlan routing operation]]

---
![[4.2 router-on-a-stick inter-vlan routing]]

---
![[4.3 inter-vlan routing using layer 3 switches]]

---
![[4.4 troubleshoot inter-vlan routing]]

---
#net-module 

---
